/* POSTGRID + POSTBOX */
.postgrid .grid-thumb {
	margin-bottom: 5%;
}
/* 1 postbox */
.postgrid .grid-thumb:only-child {
	margin-left: 32.8% !important;
}
/* 2 postboxes */
.postgrid .grid-thumb:nth-child(1):nth-last-child(2),
/* 4 postboxes */
.postgrid .grid-thumb:nth-child(1):nth-last-child(4),
.postgrid .grid-thumb:nth-child(3):nth-last-child(2) {
	margin-left: 16.4% !important;
	margin-right: 4% !important;
}
@media (max-width: 600px) {
	.postgrid .grid-thumb:only-child,
	.postgrid .grid-thumb:nth-child(1):nth-last-child(2),
	.postgrid .grid-thumb:nth-child(1):nth-last-child(4),
	.postgrid .grid-thumb:nth-child(3):nth-last-child(2) {
		width: 100% !important;
		margin-right: 0 !important;
		margin-left: 0 !important;
	}
}
/* END POSTGRID + POSTBOX */


/* CITATIONS TOOLTIPS */
.tooltipster-base.tooltipster-top,
.tooltipster-base.tooltipster-bottom {
	padding-left: 30px;
	padding-right: 30px;
}
.tooltipster-base.tooltipster-right {
	padding-right: 30px;
}
.tooltipster-base.tooltipster-left {
	padding-left: 30px;
}
.kb_tt {
	color: #39B899 !important;
}
.kb_tt .tooltip {
	margin: 0 -6px;
	padding: 0 6px;
	cursor: pointer !important;
}
.tooltip_templates { display: none; }
.tooltipster-box {
    border-radius: 3px !important;
    box-shadow: 0 8px 8px 0 rgba(0,0,0,.1), 0 0 0 1px rgba(0,0,0,.08) !important;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-right {
    overflow: visible;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-top .tooltipster-arrow-border::before,
.tooltipster-sidetip.tooltipster-shadow.tooltipster-right .tooltipster-arrow-border::before,
.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom .tooltipster-arrow-border::before,
.tooltipster-sidetip.tooltipster-shadow.tooltipster-left .tooltipster-arrow-border::before {
    position: absolute;
    display: block;
    content: '';
    width: 8px;
    height: 8px;
    transform: rotate(45deg);
    background: rgba(0,0,0,.2);
    box-shadow: 0 0 0 1px rgba(0,0,0,.15);
    z-index: -1;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-top .tooltipster-arrow-border::before {
    bottom: 2px;
    left: -4px;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-right .tooltipster-arrow-border::before {
    top: -4px;
    left: 2px;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-bottom .tooltipster-arrow-border::before {
    top: 2px;
    left: -4px;
}
.tooltipster-sidetip.tooltipster-shadow.tooltipster-left .tooltipster-arrow-border::before {
    top: -4px;
    right: 2px;
}
.kb_tooltip {
	padding: 10px 6px;
	font-size: 14px;
	font-weight: 700;
}
.kb_tooltip_title {
	color: #282828;
	margin-bottom: 10px;
}
.kb_tooltip_description {
	color: #000;
	font-weight: 400;
}
a.kb_tooltip_source {
	display: inline-block !important;
	margin-top: 10px !important;
	color: #39B899 !important;
	text-decoration: none !important;
	border-bottom: none !important;
}
a.kb_tooltip_source:hover {
	border-bottom: none !important;
}
/* CITATIONS TOOLTIPS END */